.mf_footer.footer{
    background-color: #f8f8f8;
    color: #6d6d6d;
  }
  .mf_footer .footer-block__heading{
    color: #6d6d6d;
  }
  .mf_footer .link, .footer__copyright.caption, .mf_footer.footer .localization-selector, .footer-block__details-content p, .footer-block__details-content a{
    color: #6d6d6d;
  }
  .mf_footer .footer__blocks-wrapper{
      display: grid;
      grid-template-columns: repeat( 4 , 1fr);
      gap: 20px;
  }

  @media (max-width: 991px) {
    .mf_footer .footer__blocks-wrapper {
      grid-template-columns: repeat( 1 , 1fr);
      gap: 30px;
    }
  }